Subject: CND-US Posting, Novemeber 19, 1990

From: CND-EP <[email-masked]>
Date: Mon, 19 Nov 90 00:52:45 -0500

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

			      November 19, 1990

	+-+-+-+- ( China News Digest,  US Section Service ) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines

1. Readers' Comments on
   "An Exchange Plan to Free PRC Political Prisoners"...................55

2. CND Q&A Column on Visa/Job/Legal Matters (No. 22)...................105

3. CND Q&A Index & Packages Available for Retrieval One by One..........55
--------------------------------------------------------------------------

1. Readers' Comments on
   "An Exchange Plan to Free PRC Political Prisoners"		  (55 lines)
============================================================================

I.   I am very glad to read Mr. Li's letter of Nov. 13 , 90.  My wife and I
     really care and worry about China and her future.	We hope that we can
     do something for our poor people ( also we tried that ).  Our question
     is that what can we do for our matherland and her future, since we are
     just common Chinese students, not politicians ?.  What can we do if we
     go back now ?
     Anyway, after I read your letter,	I am feeling better since there are
     some other students who really want to go back also. *

II.  I am really moved by Mr. Li's pure love of our homeland.  But I sincerely
     believe that his plan is too romantic to be realized. It is no doubt that
     some students here would like to go back to China as Dr. Qian Weichang
     did 40 years ago. But one should not forget that  Dr. Qian Weichang was
     sent to the labor camp only a few years after he went back,  because he
     was too sincere not to criticize the Communist government.
     Power strugle is very fierce and  bloody in a society without democrocy.
     Millions of lives are much less important than the power of rulers. This
     is the lesson of history.*

III. I'd like to be in the list of trade for our fellows in China.  How ever
     I can not trust the bloody goverment who tells big lies everyday.	We may
     need a very careful plan otherwise we would be sacrificed for nothing.*

IV.  After reading last issue about the return home for exchang for political
     prisoners, I admire the author's encouragment and determination. But I
     must say the author is too naive and lack of experience. If he knows how
     many overseas scholars and students went back during the early 50's, and
     how those people were vital to the country, and how those people were
     mistreated during endless political movements, he might think his plan
     over and over again. That is not true if no one goes back then China will
     remains the same. It will change, maybe in somewhat different way, that
     is for certain. The earth rotates, no matter who is ruling it.

     P.S. I quite agree that we have to do something to push the change back
	  at home.  I admire the effort to push on MFN issue and various
	  issues in Congress, and other movements to help the changes. I did
	  not mean, in my last comment, we should not wait and doing nothing.*

V.   Mr. Li's plan for exchange political prisoners with the return of CSS's
     is the best one I have ever seen. Your courage to say so, especially
     your commitment for it, impressed me. The current Chinese government
     may ignore it and we may gain nothing except to show our support to
     our lovely brothers and sisters, but where is the better thing we can
     do for them?

     It would be nice if some recongnized groups like IFCSS or Human Rights
     could be willing to adopt your plan. At this moment, I think, it might
     be practical for some individuals like you and me to start collect the
     names of volunteers. The only thing we should pay more attention to,
     in my viewpoint, is that the namelist must be kept secret until the
     number of volunteers have reached a certain point to assure its infurence
     to the public and the Chinese goverment.*
-----------------------------------------------------------------------------

2. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 22)		  (105 lines)
=============================================================================
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Mon, 12 Nov 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Applied for US PR under Political Asylum
-------------------------------------------
Q: From ****@***.brandeis.edu Thu Nov  8 11:59:49 1990

   1) I filed application for PR in Nov. 1989, one year after I was granted
   political asylum.  In answering question 24(b) (it is about whether you
   have ever had any trouble with the law) of Form I-485, I did not report my
   traffic violations (two speeding tickets). This was not done intensionally,
   because when I read the question, I thought traffic violations was excluded
   from the list of troubles. Do you think it will affect my chance of getting
   PR?	If answer is yes, what should I do?
   2) I have not heard anything from the INS about the outcome of my
   application since February when I had interview with them.  As I was told
   that each year only 5000 political asylees can be adjusted to PR, but
   currently the number of applicants is far more than that number, therefore
   a waiting list is created according to the date of filing application.  Is
   there any way to find out how much more time do I have to wait before I get
   the result?

A: 1) Two or three driving/parking violations should not be a big problem, but
   you should have reported it.  It shouldn't affect your PR application if
   you are not a frequent traffic violator.
   2) It's VERY difficult to predict how long you have to wait for the
   immigration quota allocated for any specific category, because US State
   Department only collects the number of current monthly need for immigration
   visas, the applications waiting in the queue (in US INS offices and oversea
   consulates) are not included in the monthly statistics.  By the way, under
   new immigration law (now it's waiting for the approval of the president),
   quota for asylees is to be doubled, i.e., 10,000 starting from 10/01/91,
   however, this new quota will not apply to those whi filed PR petition
   before 06/01/90.
   See World Journal August 19, 1990 (Sunday Weekly) for detail.
   However, you may call 202-647-0508 or write to Visa Office, Department. of
   State, 2401E St., NW, Washington D.C. 20520	for the current progress of
   immigration quota in your immigration preference category.

II. How H-1 Time Is Counted?
----------------------------
Q-1: From [email-masked] Sun Nov  4 11:27:37 1990

   I know a foriegner is allowed to work under H-1 visa for three years, and
   will be able to extend for another two years.  What will the story will be
   like if this person works for an American company in a third country, say,
   Japan, Hongkong, or Singapore?  Since this perosn will have to get working
   permit from the third country, will the time he spends in the third country
   count as part of the 5 year period under H-1?

A: A alien worker may apply for three years H-1 for the first time and extend
   the status for two times with one year each time, i.e., usually five years
   in total, the third time renewal for one year is very unlikely approved
   according to past records.  The recently passed immigration law (if Bush
   signs it, see CND-US Visa Package posted on November 10, 1990) will allow
   H-1 workers to stay in the US for SIX years in total.  After six years
   working in the US, an alien worker has to be absent from US for at least
   one year before s/he can apply for a new H-1.
   If one DOES NOT permanently work INDISE of the US in a period of one or
   two years, he is IMPOSSIBLE to be on H-1 per US immigration laws.  If one
   travel abroad frequently while being a H-1 worker INSIDE of US, he is
   considered as a contiuous H-1 alien worker in the US.  So, back to your
   question, it will not be counted as part of the 5 year period under H-1,
   though the person may be an employee of an US overseas company.

III. How Long PRCer Have to Wait for 3rd Preference
---------------------------------------------------
Q: From: **@***.WASHINGTON.EDU	Date:	 Mon, 5 Nov 1990 1:37:01 PST

   (1) I understand that the maximum applicable period of time of an H-1 visa
      is six years. If one changes to a different employer, does the time
      spent with the previous employer count as part of the six years, or the
      countdown starts all over again?
   (2) Exactly how long is the waiting list for PR for the Chinese students
      who apply via the Third preference? What is the quota per year? and
      How long one has to wait before one can obtain a PR if one gets a Labor
      Certificate today?

A: (1) The count of H-1 period is accumulative, i.e., no matter how many
       employers one changed, s/he can only continously work in the US for
       maximum six years (usually only five years as discussed above II),
       there seems no loophole here.
   (2) As we discussed in above I., it's hard to say it EXACTLY, currently
       it's twenty months (counted from the date one filed AEC).  It should
       become shorter if Bush signs the new immigration law.
       The the CURRENT 3rd preference quota for PRCers is 2,000/year, please
       be aware of that the dependents of a principal 3rd preference applicant
       will consume the same quota.  Under new immigration law, the 3rd
       preference could be speeded up if it is signed by Bush and comes into
       effect on October 1, 1991 (now it's still too early to say how fast and
       how many quota for PRCers).
       Please notice that the current 2,000 3rd preference quota for PRCers
       DOES NOT mean that 2,000 PRCers can get PR annually via 3rd preference,
       for detail, see the World Journal article above-mentioned in item I.
       The priority date for 3rd preference is the date one files AEC with
       one's State Labor Dept., the time needed to process AEC apllication
       varies with states, in Illiois, it's now about 18 months.  So, the
       date on which AEC was/is issued CANNOT reflect how long one has to
       wait for being granted US Permanent Residency.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US
-----------------------------------------------------------------------------

3. CND Q&A Index & Packages Available for Retrieval One by One	   (55 lines)
=============================================================================
Dear Q&A Column Readers:

     Now we have completed an index file for Q&A series articles so that you
refer to it for specific question, without the need to retrieve the whole
package. To get the index file, send a mail to [email-masked] with
ONLY the following content in the mail body (not the subject line):

     GET QANDA INDEX

     After receiving the QANDA INDEX, you can find the file which contains the
answer to your specific question,  for example,  it is QANDA D,  then send
another mail to the listserv@kentvm with the following content in the mail
body:

     GET QANDA D

     The advantage for doing so is to save the e-mail traffic. LISTSERV puts
an upper limit to  the volumn  of archived information	that you are allowed
to retrieve each day. If you get the whole package, your limit will be reached
and you have to wait the next day to try to get any more information from the
same site.

     For your convinience, I am enclosing the instructions for retrieving the
whole package as below.

                                                  Gang Xu for CND, US Section
    -------------------------------------------------------------------

		  Q&A Back Issues Achived in Package

    The back issues of the Q&A Column, written by Mr. Bo Xiong, are now
available in package form. To retrieve them, you just need to send a mail
with only the following content:

                GET QANDA PACKAGE

to:             [email-masked]

     You can use interactive message too, as shown by the following examples:

     For IBM/CMS system, type:

          tell listserv at kentvm get qanda package

     while for VAX/VMS system, type:

          send listserv@kentvm get qanda package

     If you have further questions about the package, contact Gang Xu at

               [email-masked]
-----------------------------------------------------------------------------

+------------------------------------------------------------------------+
| Editor of this issue: Bo Xiong	 E-mail: [email-masked]	 |
|                             - - - - - - -                              |
| Last CND-US Package sent on Nov. 17, 1990.				 |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Wei Wu, E-mail: [email-masked] |
+------------------------------------------------------------------------+